html {
	overflow-x:hidden;
}

.zindex1 {
	position: relative;
	z-index:1;
}

.zindex2 {
	position: relative;
	z-index:2;
}

.zindex3 {
	position: relative;
	z-index:3;
}



.zindex-1 {
	z-index:-1;
}

#leftmenu {
	position:fixed;
	top:0px;
	height: 100%;
	left:0px;
	width:270px;
	margin:0;
}

#leftmenu a {
	top:150px;
	position:relative;
	display:block;
}

.rightborder {
	height: 100%;
	width: 8px;
	background-color:white;
	right:0px;
	position:absolute;
	opacity: 0.3;
	top:0px;
}

.leftmenuButton {
	position:relative;
	left:0px;
	height:50px;
	width:270px;
	font-size:20px;
	text-align:left;
	color:#FFF;
}

.leftmenuButton img {
	margin-left: 7px;	
}

.leftmenuButton:hover > .rightborder {

background-color:blue;
}

.noShadow{
	box-shadow:none;
}